% @Difficulté 1/2
% @Mathalea uuid=04b0a&id=2N41-6&n=2&d=10&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={2,3}]
\begin{minipage}{0.75\linewidth}
Développer et réduire les expressions suivantes.
  \begin{enumerate}
 \item $A=-3-(7x+8)(9x+10)$
  \item  $B=8x+6(10x-1)$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=60cc5&id=2N40-4&n=2&d=10&alea=SWrH&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}